import rule from "./rules/react-component-name.mjs";
const rules = {
  "react-component-name": rule
};
const configs = {
  recommended: {
    parserOptions: {
      ecmaFeatures: {
        jsx: true
      }
    },
    rules: {
      "react-component-name/react-component-name": 2
    }
  },
  flat: {
    recommended: {
      rules: {
        "react-component-name/react-component-name": 2
      },
      languageOptions: {
        parserOptions: {
          ecmaFeatures: {
            jsx: true
          }
        }
      }
    }
  }
};
export {
  configs,
  rules
};
//# sourceMappingURL=index.mjs.map
